Public Support - Support Request #8451

EBPRODUCTSUPPORT-4912 Hardware support with ADTF 3 Device Toolbox
2019-09-25 14:00 - hidden

Status: Closed
Priority: Normal
Category:
Customer: ELEKTROBIT Product Issue
Numbers:
Department: SUPPORT Affected Products: ADTF Device Toolbox 3.1.0
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: DeviceTB::Common
Resolution: Not Supported Scope FAQ Links:
Description
Support Anfrage:

werden mit ADTF 3 auch wieder folgende Devices unterstitzt:

Vector VN7572 (PCle Karte) mit 1x FlexRay und 7x CAN

Peak PCAN-PCI Express FD mit 4x CAN

1GBit Ethernet onboard, 10GE Ethernet per zusétzlicher PCle Karte (Intel X550-T2)
IDS uEye UI-3060CP-C-HQ Rev.2 USB3.0 Kamera

GiGE Kameras mit DirectShow Treiber

Lésung:

Grundsétzlich unterstiitz(t)en wir keine speziellen Devices, sondern eine Hersteller API.
Wenn das ein Device unter definierten Treiberversionen unterstiitzt, dann kann es auch in ADTF verwendet werden.

Samtliche Devices wurden fir ADTF bzw. Device TB 3.x gestrichen und demnach nicht portiert.

Es sind ausschlieBlich die Vector Streaming Services vorhanden (damit wir auch was zum testen haben) und ein Direct Show /
Video4Linux Kamera (Als Bsp. einer Kameraanbindung).

Ethernet wird Gber die IPC Sources/Sinks bedient, sowie fir den SOME/IP Use Case via PCap.

Hardware Devices, die damit umgehen kdnnen, kdnnen out of the box verwendet werden.
FUr alles weitere muss eine Implementierung stattfinden.

Related issues:

Related to Public Support - Support Request #6884: EBPRODUCTSUPPORT-3518 Supp... Closed
Related to Public Support - Support Request #1044: ADTFS-47568 Technical requ... Closed
History

#1 - 2019-09-25 16:41 - hidden
- Project changed from Public Support to 7
- Status changed from New to In Progress

- Topic set to DeviceTB::Common

#2 - 2019-09-25 17:10 - hidden
- Related to Support Request #6884: EBPRODUCTSUPPORT-3518 Support for Peak Devices and MDF in ADTF 3.x added

#3 - 2019-09-25 17:11 - hidden
- Related to Support Request #1044: ADTFS-47568 Technical request: ADTF not working with newest Vector driver added

#4 - 2019-09-25 17:18 - hidden
- Project changed from 7 to Public Support

- Status changed from In Progress to Customer Feedback Required
- Private changed from Yes to No

- Resolution set to Not Supported Scope

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF Device Toolbox 3.1.0 added

Hallo Anja,

grundsétzlich unterstltz(t)en wir keine speziellen Devices, sondern eine Hersteller API.
Wenn das ein Device unter definierten Treiberversionen unterstltzt, dann kann es auch in ADTF verwendet werden.

Wie du ja sicher weif3t, wurden samtliche Devices fir ADTF bzw. Device TB 3.x gestrichen und demnach nicht portiert.

Es sind ausschlieBlich die Vector Streaming Services vorhanden (damit wir auch was zum testen haben) und ein Direct Show / Video4Linux Kamera
(Als Bsp. einer Kameraanbindung).

Ethernet wird tber die IPC Sources/Sinks bedient, sowie fir den SOME/IP Use Case via PCap.

Hardware Devices, die damit umgehen kdnnen, kénnen out of the box verwendet werden.
Fir alles weitere muss eine Implementierung stattfinden.

Ich will nicht ausschlieBen, dass via Component Store kinftig beliebige Devices bezogen werden kénnen, aber das |auft alles abseits des
Basisumfangs und somit der Kundenforums Roadmap.

#5 - 2019-10-07 09:24 - hidden

Hallo Anja,
wir haben kein Feedback mehr erhalten,

kann das Ticket geschlossen werden?
Bitte Feedback geben bis 09.10.2019

GruB
Michael

#6 - 2019-10-07 10:44 - hidden

Ja, ich denke das Ticket kann geschlossen werden. Ich habe leider auch kein Feedback mehr erhalten.

Danke.

#7 - 2019-10-08 16:00 - hidden

- Subject changed from EBPRODUCTSUPPORT-4912 Hardwareunterstitzung mit ADTF 3 to EBPRODUCTSUPPORT-4912 Hardware support with
ADTF 3 Device Toolbox

- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#8 - 2020-07-07 12:49 - hidden
- Status changed from To Be Closed to Closed
